
<?php include 'header.php'; ?>


    <header class="page-title page-bg" style="background-image: url(assets/images/about-page.png);">
        <div class="container">
            <div class="page-title-inner">
                <div class="section-title">
                    <h1>About us</h1>
                    <ul class="page-breadcrumbs">
                        <li><a href="index.php">Home</a></li>
                        <li>About us</li>
                    </ul>
                </div>
            </div>
        </div>
    </header>


    <section class="video-section pt-70 pb-40">
        <div class="container">
            <div class="home-facility-content">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-12 col-lg-6 order-lg-2">
                        <div class="about-page-item pb-30">
                            <div class="about-img ml-20 overflow-hidden border-radius-5 img-shadow">
                                <img src="assets/images/about-1.png" alt="about">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-12 col-lg-6 order-lg-1">
                        <div class="about-page-item pb-30">
                            <div class="home-service-start">
                                <h2>About Us</h2>
                                <p>FirstRate is a venture of the larger organization, Stock Exchange and Crypto exchange the same principles of trust and transparency within itself. With a strong track record in the brokerage business for over 5+ years, we at FirstRate have no doubts about our success in the online business as well.</p>
                                <p>With the use of the latest technology and smartest automation with high grade security, we run a business model where our clients don’t have to pay too much and yet everyone walks out a winner. FirstRate was formed with a single agenda in mind, to improve the experience of the users indulged in the trading business.</p>
                                <a href="contact-us.php" class="btn1 orange-gradient btn-with-image">
                                    <i class="flaticon-agenda"></i>
                                    <i class="flaticon-agenda"></i>
                                    Contact us
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>


    <section class="home-facility-section pt-70 pb-0 border-top-mob">
        <div class="container">
            <div class="home-facility-content">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-12 col-lg-6">
                        <div class="home-facility-item pb-30">
                            <div class="home-facility-details">
                                <div class="home-service-start">
                                    <h2>Why Choose First rate For Stock Trading!</h2>
                                    <p>We offer best stock brokerage services to fit your financial objectives Your single destination to entire range of stock market solutions</p>
                                    <div class="home-about-list">
                                        <div class="home-about-list-item">
                                            <img src="assets/images/check.png" alt="checl">
                                            International Payments
                                        </div>
                                        <div class="home-about-list-item">
                                            <img src="assets/images/check.png" alt="checl">
                                            Request Features
                                        </div>
                                        <div class="home-about-list-item">
                                            <img src="assets/images/check.png" alt="checl">
                                            Premium Support
                                        </div>
                                        <div class="home-about-list-item">
                                            <img src="assets/images/check.png" alt="checl">
                                            Direct Debit
                                        </div>
                                        <div class="home-about-list-item">
                                            <img src="assets/images/check.png" alt="checl">
                                            Automated accounting
                                        </div>
                                        <div class="home-about-list-item">
                                            <img src="assets/images/check.png" alt="checl">
                                            Web Design
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-12 col-lg-6">
                        <div class="home-facility-item-2 home-image-content pb-30">
                            <img src="assets/images/home-facility-bg-2.png" alt="facility" class="scale-one-zero-six">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section class="counter-section pt-100 pb-70">
        <div class="container">
            <div class="section-title">
                <h2>We always try to evaluate customers Values</h2>
            </div>

            <div class="counter-content">
                <div class="counter-item">
                    <h3><span class="counter">70</span><span class="counter-text-lg">+</span></h3>
                    <p>Contributors</p>
                </div>
                <div class="counter-item">
                    <h3><span class="counter">40</span><span class="counter-text-sm">K</span></h3>
                    <p>Feedback</p>
                    <div class="counter-loader">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <div class="counter-item">
                    <h3><span class="counter">1000</span><span class="counter-text-sm">k</span></h3>
                    <p>Downloaded</p>
                    <div class="counter-loader">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
                <div class="counter-item">
                    <h3><span class="counter">590</span><span class="counter-text-lg">+</span></h3>
                    <p>Workers</p>
                    <div class="counter-loader">
                        <span></span>
                        <span></span>
                        <span></span>
                    </div>
                </div>
            </div>
        </div>
    </section>




    <section class="home-quick-contact-section blue-gradient">
        <div class="container-fluid">
            <div class="home-quick-contact home-quick-contact-2">
                <div class="logo-bg-icon">
                    <div class="logo-bg-item">
                        <img src="assets/images/circle.png" alt="icon">
                    </div>
                    <div class="logo-bg-item">
                        <img src="assets/images/square.png" alt="icon">
                    </div>
                </div>
                <div class="quick-contact-inner">
                    <h2>What are you thinking? <br> don’t worry! get connected and say hello to us</h2>
                    <p>*We’re willingly is here to answer your question about aila</p>
                    <ul class="section-button">
                        <li>
                            <a href="contact-us.php" class="btn1 orange-gradient btn-with-image">
                                <i class="flaticon-agenda"></i>
                                <i class="flaticon-agenda"></i>
                                Contact us
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </section>


    


    <section class="home-download-section-2 pt-100 pb-70">
        <div class="container">
            <div class="home-download-content">
                <div class="row align-items-center">
                    <div class="col-sm-12 col-md-12 col-lg-5">
                        <div class="home-download-item pb-30">
                            <div class="home-download-image">
                                <img src="assets/images/download.png" alt="smartphone">
                            </div>
                        </div>
                    </div>
                    <div class="col-sm-12 col-md-12 col-lg-7">
                        <div class="home-download-item pb-30">
                            <div class="home-download-details home-service-start">
                                <h2>Free app download now <br> get sit back & enjoy</h2>
                                <div class="download-option">
                                    <ul class="download-option-list">
                                        <li>
                                            <a href="#" class="">
                                                <img src="assets/images/googleplay.png" alt="android">
                                                <img src="assets/images/googleplay.png" alt="android">
                                            </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>

<?php include 'footer.php'; ?>